#imgs Img{
	width:90%;
	position:absolute;
	top:0;
	transition: 2s;
	visibility:hidden;
	z-index:-1;
}
#Snav{
	display:block;
	width:90%;
	height:20px;
	position:absolute;
	top:0
}
#SnavUp{	
	display:block;
	width:100%;
	height:25px;
}
#Scircles{
	display:block;
	width:40px;
	height:15px;
	margin-right:20px;
	margin-top:5px;
	float:right;
}
#Scircles ul{
	margin:0;
	float:right;
	display:block;
	width:100%;
	height:100%;
	padding:0;
}
#Scircles li{
	list-style:none;
	display:block;
	background-color:rgba(0, 0, 0, 0.70);
	width:25%;
	height:100%;
	margin-left:5%;
	float:left;	
	visibility:hidden;
	opacity:0.3;
	border-bottom-left-radius:25%;
	border-top-left-radius:25%;
	border-bottom-right-radius:25%;
	border-top-right-radius:25%;
}
#SnavMiddle{
	display:block;
	width:100%;
	height:15%;
	margin-top:10%;
}
#Sleft{
	width:8%;
	float:left;
	margin-left:3%;
	opacity:0.5;
}
#Sleft:hover{
	opacity:0.8;
}
#Sright{
	width:8%;
	float:right;
	margin-right:3%;
	opacity:0.5;
}
#Sright:hover{
	opacity:0.8;
}
#SnavBottom{
	background-color:rgba(0, 0, 0, 0.8);
	width:90%;
	height:15px;
	position:absolute;
	bottom:15px;
}
#SnavBottom p{
	color:#777;
	position:absolute;
	bottom:-15px;
	margin-left:3%;
	visibility:hidden;
}
/*************************** Fluid grid ************************************/
/*************************Voor tablets: ************************************/
@media only screen and (min-width: 600px){
	
#imgs Img{
	width:500px;
	height:300px;
}
#Snav{
	width:500px;
	height:40px;
}
#SnavBottom{
	width:500px;
	height:25px;
	position:absolute;
	bottom:-270px;
}
#SnavBottom p{
	color:#777;
	position:absolute;
	bottom:-15px;
	margin-left:3%;
	visibility:hidden;
}
}
